/*@import url('../fonts/font-awesome/css/fontawesome.min.css');
@import url('../fonts/font-awesome/css/fa-brands.min.css');
@import url('../fonts/font-awesome/css/fa-regular.min.css');
@import url('../fonts/font-awesome/css/fa-light.min.css');
@import url('../fonts/font-awesome/css/fa-solid.min.css');*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&display=swap');

 html.overflowed, body.overflowed {
     overflow:hidden!important;
     position: relative;
     height: 100%;
}
 @media only screen and (max-width: 1250px){
     body .navigations {
         height: auto!important;
         bottom:0;
    }
}
 .overflowed{
    overflow:hidden!important
}
.mobile{
    display:none;
}
.desktop{
    display:block;
}
.twentytwenty-horizontal .twentytwenty-handle:before,.twentytwenty-horizontal .twentytwenty-handle:after,.twentytwenty-vertical .twentytwenty-handle:before,.twentytwenty-vertical .twentytwenty-handle:after{
    content:" ";
    display:block;
    background:#fff;
    position:absolute;
    z-index:30
}
.twentytwenty-horizontal .twentytwenty-handle:before,.twentytwenty-horizontal .twentytwenty-handle:after{
    width:3px;
    height:9999px;
    left:50%;
    margin-left:-1.5px
}
.twentytwenty-vertical .twentytwenty-handle:before,.twentytwenty-vertical .twentytwenty-handle:after{
    width:9999px;
    height:3px;
    top:50%;
    margin-top:-1.5px
}
.twentytwenty-before-label,.twentytwenty-after-label,.twentytwenty-overlay{
    position:absolute;
    top:0;
    width:100%;
    height:100%
}
.twentytwenty-before-label,.twentytwenty-after-label,.twentytwenty-overlay{
    transition-duration:0.5s
}
.twentytwenty-before-label,.twentytwenty-after-label{
    transition-property:opacity
}
.twentytwenty-before-label:before,.twentytwenty-after-label:before{
    color:#fff;
    font-size:13px;
    letter-spacing:.1em
}
.twentytwenty-before-label:before,.twentytwenty-after-label:before{
    position:absolute;
    background:rgba(255,255,255,.2);
    line-height:38px;
    padding:0 20px;
    border-radius:2px
}
.twentytwenty-horizontal .twentytwenty-before-label:before,.twentytwenty-horizontal .twentytwenty-after-label:before{
    top:50%;
    margin-top:-19px
}
.twentytwenty-vertical .twentytwenty-before-label:before,.twentytwenty-vertical .twentytwenty-after-label:before{
    left:50%;
    margin-left:-45px;
    text-align:center;
    width:90px
}
.twentytwenty-left-arrow,.twentytwenty-right-arrow,.twentytwenty-up-arrow,.twentytwenty-down-arrow{
    width:0;
    height:0;
    border:6px inset transparent;
    position:absolute
}
.twentytwenty-left-arrow,.twentytwenty-right-arrow{
    top:50%;
    margin-top:-6px
}
.twentytwenty-up-arrow,.twentytwenty-down-arrow{
    left:50%;
    margin-left:-6px
}
.twentytwenty-container{
    box-sizing:content-box;
    z-index:0;
    overflow:hidden;
    position:relative;
    -webkit-user-select:none;
    -moz-user-select:none
}
.twentytwenty-container img{
    max-width:100%;
    position:absolute;
    top:0;
    display:block
}
.twentytwenty-container.active .twentytwenty-overlay,.twentytwenty-container.active :hover.twentytwenty-overlay{
    background:transparent
}
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label,.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-before-label,.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-after-label{
    opacity:0
}
.twentytwenty-container *{
    box-sizing:content-box
}
.twentytwenty-before-label{
    opacity:0
}
.twentytwenty-before-label:before{
    content:attr(data-content)
}
.twentytwenty-after-label{
    opacity:0
}
.twentytwenty-after-label:before{
    content:attr(data-content)
}
.twentytwenty-horizontal .twentytwenty-before-label:before{
    left:10px
}
.twentytwenty-horizontal .twentytwenty-after-label:before{
    right:10px
}
.twentytwenty-vertical .twentytwenty-before-label:before{
    top:10px
}
.twentytwenty-vertical .twentytwenty-after-label:before{
    bottom:10px
}
.twentytwenty-overlay{
    transition-property:background;
    background:transparent;
    z-index:25
}
.twentytwenty-overlay:hover{
    background:rgba(0,0,0,.5)
}
.twentytwenty-overlay:hover .twentytwenty-after-label{
    opacity:1
}
.twentytwenty-overlay:hover .twentytwenty-before-label{
    opacity:1
}
.twentytwenty-before{
    z-index:20
}
.twentytwenty-after{
    z-index:10
}
.twentytwenty-handle{
    height:38px;
    width:38px;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-22px;
    margin-top:-22px;
    border:3px solid #fff;
    border-radius:1000px;
    box-shadow:0 0 12px rgba(51,51,51,.5);
    z-index:40;
    cursor:pointer
}
.twentytwenty-horizontal .twentytwenty-handle:before{
    bottom:50%;
    margin-bottom:22px;
    box-shadow:0 3px 0 #fff,0 0 12px rgba(51,51,51,.5)
}
.twentytwenty-horizontal .twentytwenty-handle:after{
    top:50%;
    margin-top:22px;
    box-shadow:0 -3px 0 #fff,0 0 12px rgba(51,51,51,.5)
}
.twentytwenty-vertical .twentytwenty-handle:before{
    left:50%;
    margin-left:22px;
    box-shadow:3px 0 0 #fff,0 0 12px rgba(51,51,51,.5)
}
.twentytwenty-vertical .twentytwenty-handle:after{
    right:50%;
    margin-right:22px;
    box-shadow:-3px 0 0 #fff,0 0 12px rgba(51,51,51,.5)
}
.twentytwenty-left-arrow{
    border-right:6px solid #fff;
    left:50%;
    margin-left:-17px
}
.twentytwenty-right-arrow{
    border-left:6px solid #fff;
    right:50%;
    margin-right:-17px
}
.twentytwenty-up-arrow{
    border-bottom:6px solid #fff;
    top:50%;
    margin-top:-17px
}
.twentytwenty-down-arrow{
    border-top:6px solid #fff;
    bottom:50%;
    margin-bottom:-17px
}
.jumbotron{
    margin-bottom:0;
    background:#2193b0;
    background:-webkit-linear-gradient(to right,#6dd5ed,#509dcc);
    background:linear-gradient(to right,#6dd5ed,#509dcc);
    padding:70px 0 9rem;
    position:relative;
    border-radius:0;
    color:#fff
}
.jumbotron .col-md-8{
    padding:4.5rem 3rem 0;
    position:relative;
    z-index:3
}
.jumbotron.single{
    padding-bottom:50px
}
.jumbotron h1{
    margin-bottom:.8rem;
    font-size:3.7em;
    line-height:55px!important
}
.jumbotron .btn-link{
    color:#fff
}
.jumbotron iframe{
    width:100%
}
.jumbotron .lead{
    margin-bottom:.8rem
}
.jumbotron hr{
    border-top:1px solid #be86b2;
    border-bottom:1px solid #52003f
}
.alignleft{
    float:left;
    display:block
}
.alignright{
    float:right;
    display:block
}
.home .jumbotron:after{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#000;
    z-index:1;
    content:' ';
    opacity:.3
}
.about_us{
    float:left;
    width:100%;
    display:block;
    position:relative;
    padding:4.5rem 0
}
.about_us iframe{
    width:100%
}
.about_us .background_half_screen{
    position:absolute;
    top:0;
    bottom:0;
    width:50vw
}
.flip-container,.front,.back{
    width:100%;
    height:227px;
    border-radius:6px
}
.flipper{
    -webkit-transition:0.6s;
    -webkit-transform-style:preserve-3d;
    -moz-transition:0.6s;
    -moz-transform-style:preserve-3d;
    -o-transition:0.6s;
    -o-transform-style:preserve-3d;
    transition:0.6s;
    transform-style:preserve-3d;
    position:relative
}
.front,.back{
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
    position:absolute;
    top:0;
    left:0
}
.front{
    z-index:2;
    background-size:cover!important
}
.flipper-section{
    float:left;
    display:block;
    width:100%;
    padding:30px 0 0;
    margin-bottom:-15px
}
.flipper-section ul{
    margin:0;
    padding:0;
    list-style:none;
    text-align:center
}
.flipper-section ul li{
    margin-bottom:1px
}
.car-2{
    background:url(https://riverbendfamilydentistry.com/wp-content/uploads/2013/12/bk2.png) 0 0 no-repeat
}
.car-1{
    background:url(https://riverbendfamilydentistry.com/wp-content/uploads/2013/12/bk-1.png) 0 0 no-repeat
}
.car-3{
    background:url(https://riverbendfamilydentistry.com/wp-content/uploads/2013/12/bk3.jpg) 0 0 no-repeat
}
.back-logo{
    position:absolute;
    top:10px;
    left:0;
    right:0;
    margin:0 auto;
    width:160px;
    height:117px
}
.front .name{
    font-size:1.2em;
    display:inline-block;
    color:#f8f8f8;
    padding:5px 10px;
    border-radius:5px;
    top:55px;
    left:0;
    right:0;
    margin:0 auto;
    position:absolute;
    font-family:'Oswald',Arial,sans-serif
}
.front .name img{
    margin-bottom:15px
}
.back-title{
    font-weight:light;
    color:#000;
    position:absolute;
    top:40px;
    left:0;
    right:0;
    margin:0 auto;
    text-align:center;
    font-size:2em
}
.flip-container:hover .flipper,.flip-container.hover .flipper{
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    -o-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.hidden{
    display:none!important
}
.back{
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    -o-transform:rotateY(180deg);
    transform:rotateY(180deg);
    background:#f8f8f8
}
.header-title{
    min-height:450px;
    margin-bottom:30px;
    border-radius:5px;
    position:relative;
    background-repeat:no-repeat;
    background-position:center;
    overflow:hidden;
    background-size:cover
}
.header-title:after{
    content:'';
    position:absolute;
    bottom:0;
    top:0;
    left:0;
    right:0;
    z-index:2
}
.header-title .title-inner{
    position:absolute;
    bottom:0;
    left:15px;
    z-index:4;
    color:#fff
}
.header-title .title-inner h1,.header-title .title-inner p{
    color:#fff
}
.section-member{
    float:left;
    width:100%;
    display:block
}
.top-nav{
    background-color:#ebebeb;
    color:#000;
    padding-top:5px;
    padding-bottom:5px
}
.main-header{
    border-bottom:1px solid #ebebeb;
    margin-bottom:35px;
    padding-top:45px;
    padding-bottom:35px
}
.home .main-header{
    margin-bottom:0
}
.blogname{
    font-size:60px;
    line-height:64px;
    display:block;
    float:left
}
.blogname img{
    max-width:200px
}
body .btn-primary{
    background:#509dcc;
    border-color:#509dcc
}
body .btn-primary:hover{
    background:#99c1da;
    border-color:#99c1da
}
header{
    padding-bottom:15px;
    padding-bottom:15px;
    position:absolute;
    z-index:999;
    top:0;
    left:0;
    right:0;
    min-height:84px;
    background:white
}
header .container{
    position:relative
}
header .row{
    position:absolute;
    left:15px;
    right:0;
    top:14px
}
header:before{
    content:"";
    display:block;
    position:absolute;
    border-radius:100% 48%;
    width:120%;
    height:80px;
    background-color:white;
    right:-5px;
    top:59px
}
header .cl-effect-4 a{
    padding:0 0 10px;
    color:#656565cc
}
header nav{
    float:right
}
header nav a{
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}
header nav a:hover,header nav .router-link-exact-active{
    text-decoration:none;
    color:#509dcc
}
header nav.cl-effect-4 a::after{
    position:absolute;
    top:95%;
    left:0;
    width:100%;
    height:1px;
    background:#509dcc;
    content:'';
    opacity:0;
    -webkit-transition:height 0.3s,opacity 0.3s,-webkit-transform 0.3s;
    -moz-transition:height 0.3s,opacity 0.3s,-moz-transform 0.3s;
    transition:height 0.3s,opacity 0.3s,transform 0.3s;
    -webkit-transform:translateY(-10px);
    -moz-transform:translateY(-10px);
    transform:translateY(-10px)
}
header nav.cl-effect-4 a:hover::after,header nav.cl-effect-4 a:focus::after,header nav.cl-effect-4 .router-link-exact-active::after{
    height:2px;
    opacity:1;
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    transform:translateY(0)
}
header nav a{
    position:relative;
    display:inline-block;
    margin:.5em 10px;
    outline:none;
    color:#cccc;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:1px;
    font-weight:400;
    text-shadow:0 0 1px rgba(255,255,255,.3);
    font-size:80%
}
header nav ul{
    list-style:none;
    padding:0;
    margin:0 0 0;
    float:left
}
header nav ul li{
    display:block;
    float:left;
    position:relative
}
header nav ul li .sub-menu{
    opacity:0;
    display:none;
    -webkit-animation-duration:.5s;
    animation-duration:.5s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-animation-name:slideInDown;
    animation-name:slideInDown
}
header nav ul li:hover .sub-menu{
    opacity:1;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    display:block;
    position:absolute;
    top:30px;
    left:-20px;
    background:rgba(255,255,255,.85);
    padding:20px;
    min-width:190px;
    z-index:99;
    font-size:80%
}
header nav ul li:hover .sub-menu li{
    width:100%;
    float:left
}
@-webkit-keyframes slideInDown{
    from{
        -webkit-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0);
        visibility:visible
    }
    to{
        -webkit-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0)
    }
}
@keyframes slideInDown{
    from{
        opacity:0;
        -webkit-transform:translate3d(0,-10px,0);
        transform:translate3d(0,-10px,0);
        visibility:visible
    }
    to{
        opacity:1;
        -webkit-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0)
    }
}
.animated{
    -webkit-animation-duration:.5s;
    animation-duration:.5s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both
}
.slideInDown{
    -webkit-animation-name:slideInDown;
    animation-name:slideInDown
}
.hamburger{
    padding:15px 15px;
    display:inline-block;
    cursor:pointer;
    transition-property:opacity,filter;
    transition-duration:0.15s;
    transition-timing-function:linear;
    font:inherit;
    color:inherit;
    text-transform:none;
    background-color:transparent;
    border:0;
    margin:0;
    overflow:visible
}
.hamburger:hover{
    opacity:.7
}
.hamburger-inner{
    display:block;
    top:50%;
    margin-top:-2px
}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{
    width:30px;
    height:4px;
    background-color:#000;
    border-radius:4px;
    position:absolute;
    transition-property:transform;
    transition-duration:0.15s;
    transition-timing-function:ease
}
.hamburger-inner::before,.hamburger-inner::after{
    content:"";
    display:block
}
.hamburger-inner::before{
    top:-10px
}
.hamburger-inner::after{
    bottom:-10px
}
.hamburger--collapse .hamburger-inner{
    top:auto;
    bottom:0;
    transition-duration:0.13s;
    transition-delay:0.13s;
    transition-timing-function:cubic-bezier(.55,.055,.675,.19)
}
.hamburger--collapse .hamburger-inner::after{
    top:-20px;
    transition:top 0.2s 0.2s cubic-bezier(.33333,.66667,.66667,1),opacity 0.1s linear
}
.hamburger--collapse .hamburger-inner::before{
    transition:top 0.12s 0.2s cubic-bezier(.33333,.66667,.66667,1),transform 0.13s cubic-bezier(.55,.055,.675,.19)
}
.hamburger--collapse.is-active .hamburger-inner{
    transform:translate3d(0,-10px,0) rotate(-45deg);
    transition-delay:0.22s;
    transition-timing-function:cubic-bezier(.215,.61,.355,1)
}
.hamburger--collapse.is-active .hamburger-inner::after{
    top:0;
    opacity:0;
    transition:top 0.2s cubic-bezier(.33333,0,.66667,.33333),opacity 0.1s 0.22s linear
}
.hamburger--collapse.is-active .hamburger-inner::before{
    top:0;
    transform:rotate(-90deg);
    transition:top 0.1s 0.16s cubic-bezier(.33333,0,.66667,.33333),transform 0.13s 0.25s cubic-bezier(.215,.61,.355,1)
}
.hamburger{
    display:none
}
body .navigations{
    display:block
}
@media only screen and (max-width:1250px){
    header nav .social{
        margin-left:-10px
    }
    body header nav{
        float:left
    }
    .hamburger{
        display:block;
        position:absolute;
        top:17px;
        right:45px;
        z-index:999
    }
    .hamburger--collapse.is-active{
        position:fixed
    }
    body .navigations{
        display:none;
        position:fixed;
        right:0;
        height:100vh;
        top:0;
        width:70vw;
        overflow-y:auto;
        background:#fff;
        padding-top:78px;
        padding:78px 5px 0 30px
    }
    .home-image{
        margin-top:80px
    }
    body .navigations.active-menu{
        display:block
    }
    body .navigations .cl-effect-4 ul li{
        display:block;
        float:left;
        width:100%
    }
    body .navigations .cl-effect-4 ul li:hover .sub-menu{
        position:relative;
        top:initial;
        left:initial;
        background:none;
        padding:0;
        min-width:100%;
        z-index:99;
        font-size:80%
    }
    body .navigations .cl-effect-4 ul li .sub-menu{
        opacity:1;
        width:100%;
        display:block;
        margin-left:5px;
        font-size:80%
    }
}
@media (max-width:900px){
    body .mobile{
        display:block;
    }
     body .desktop{
        display:none;
    }
     body .services>li{
        width:100%;
        float:left;
        display:block;
        padding:0 0 20px 15px
    }
     .col-md-6.testimonial{
        min-width:100%
    }
}
@media (max-width:576px){
    body .container{
        max-width:calc(100% - 30px)
    }
    body .header-title{
        margin-top:96px
    }
}
.sidebar-section{
    padding:18px 20px 12px;
    background-color:#ebebeb;
    border-radius:4px
}
.sidebar-section h3{
    font-size:18px;
    margin-left:-20px;
    margin-right:-20px;
    margin-bottom:15px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:15px;
    border-bottom:1px solid #fff
}
.comment{
    margin-bottom:35px
}
.comment-author,.comment-content{
    margin-left:70px
}
.comment-author{
    font-weight:700;
    margin-bottom:10px
}
.comment-form-wrap{
    margin-top:50px;
    margin-bottom:50px
}
.comment-form-wrap h3{
    margin-bottom:30px;
    border-bottom:1px solid #ebebeb;
    padding-bottom:22px
}
.comment-form-wrap .btn{
    margin-top:15px
}
.comment-form-wrap textarea{
    min-height:140px
}
.gravatar{
    float:left;
    margin-top:5px
}
footer{
    background:#222;
    padding-top:30px;
    padding-bottom:0;
    margin-top:0;
    text-align:center;
    border-top:1px solid #ebebeb;
    float:left;
    color:#fff;
    position:relative;
    width:100%;
    bottom:0
}
footer .footer_logo{
    max-width:300px;
    width:auto;
    display:block;
    margin:20px auto;
    height:auto
}
footer h3{
    margin-bottom:20px
}
footer ul{
    list-style:none;
    margin:0 0 20px;
    padding:0
}
footer ul li{
    margin:0 0 10px
}
footer ul a{
    color:#fff
}
footer .col:first-child{
    text-align:left
}
footer .col:last-child{
    text-align:right
}
.copyrights{
    padding-top:20px;
    padding-bottom:20px;
    font-size:80%
}
.copyrights p{
    text-align:center;
    display:block;
    margin:auto
}
.p-2{
    padding:0.6rem!important
}
html body{
    overflow-x:hidden;
    font-family: 'Montserrat', sans-serif;
}
@media only screen and (max-width:986px){
    .test{
        padding-bottom:803px
    }
}
@media only screen and (max-width:850px){
    .flipper-section .col-md-4{
        margin-bottom:15px
    }
    .offer h3{
        font-size:1.35rem
    }
    body .youtube_video iframe{
        height:200px
    }
    body .header-title{
        min-height:0
    }
    body .offer .header-title{
        min-height:350px
    }
    #app .test{
        padding-bottom:1330px
    }
    .jumbotron.single img{
        padding-bottom:30px
    }
    html body{
        overflow-x:hidden
    }
    .content.content-area{
        padding-left:15px;
        padding-right:15px
    }
    body .content{
        padding:30px 15px
    }
    .home .offer .col{
        min-width:100%
    }
    .the_team .col:first-child{
        min-width:100%
    }
    .the_team .col{
        min-width:50%
    }
    .the_team .col img{
        display:block;
        margin:auto
    }
    .home .services.services-list img{
        width:100%
    }
    body footer,footer .col:first-child,footer .col:last-child{
        text-align:center
    }
    footer .col{
        width:100%;
        min-width:100%
    }
}
@media only screen and (max-width:550px){
    body #app .test{
        padding-bottom:1450px
    }
}
@font-face{
    font-family:'Oswald';
    font-style:normal;
    font-weight:400;
    src:local("Oswald Regular"),local("Oswald-Regular"),url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2) format("woff2");
    unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116
}
@font-face{
    font-family:'Oswald';
    font-style:normal;
    font-weight:400;
    src:local("Oswald Regular"),local("Oswald-Regular"),url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2) format("woff2");
    unicode-range:U+0102-0103,U+0110-0111,U+1EA0-1EF9,U+20AB
}
.before_afters{
    margin-bottom:30px
}
.before_afters p{
    text-align:center
}
.attachment-post-thumbnail{
    max-width:100%;
    height:auto;
    border-radius:5px
}
.testimonial{
    padding:20px
}
.testimonial h3{
    padding-top:5px
}
.testimonial-page .header-title{
    background-position:center
}
@font-face{
    font-family:'Oswald';
    font-style:normal;
    font-weight:400;
    src:local("Oswald Regular"),local("Oswald-Regular"),url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2) format("woff2");
    unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}
@font-face{
    font-family:'Oswald';
    font-style:normal;
    font-weight:400;
    src:local("Oswald Regular"),local("Oswald-Regular"),url(https://fonts.gstatic.com/s/oswald/v16/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2) format("woff2");
    unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}
body{
    font-family: 'Montserrat', sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Montserrat', sans-serif;
}
.latest-title{
    margin-bottom:25px
}
.latest-title span{
    font-style:italic;
    font-size:12px
}
.main-title{
    text-transform:capitalize;
    margin-bottom:15px
}
img{
    max-width:100%
}
.search-wrapper{
    display:flex;
    align-items:center;
    justify-content:center
}
.popup{
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(255,255,255,.2);
    z-index:9999
}
.popup iframe{
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:100%;
    max-width:1200px;
    min-height:50vh
}
.popup .close_gallery{
    position:absolute;
    top:15px;
    right:15px;
    fill:#fff;
    background:#000;
    border-radius:50%;
    cursor:pointer
}
.page-contact .content{
    padding:0
}
.the_team{
    padding:30px 0;
    float:left;
    width:100%
}
.the_team img{
    border-radius:5px
}
.the_team h3{
    margin-top:15px;
    font-size:16px;
    text-align:center
}
.the_team .excerpt{
    display:inline-block
}
.ccf-form-frame{
    display:none!important
}
h1.post-title,h2.post-title,.single h2.comments-title{
    margin-bottom:25px;
    line-height:33px;
    font-weight:100;
    padding-bottom:15px;
    border-bottom:1px solid #ebebeb
}
.the-loop{
    margin:0 0 0 0;
    padding:0 0 0 0
}
.the-loop-lines{
    margin:0 0 0 0;
    padding:0 0 0 0;
    list-style:none
}
.the-loop-lines li .container .row{
    padding:20px 0;
    border-bottom:1px solid #cccc
}
.the-loop-lines li{
    float:left;
    width:100%;
    display:block
}
.the-loop-lines li:last-child .container .row{
    border-bottom:none
}
body .twentytwenty-container .twentytwenty-arrow-left{
    top:6px;
    left:4px
}
body .twentytwenty-container .twentytwenty-arrow-right{
    bottom:14px;
    left:19px
}
.the-loop li{
    list-style:none
}
.the-loop .title{
    font-size:24px;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif
}
.meta{
    margin-bottom:5px
}
.meta,.meta a{
    color:#a8a8a8
}
.fade-in-enter-active{
    transition:all .6s ease
}
.fade-in-leave-active{
    transition:all 0.1s cubic-bezier(1,.5,.8,1)
}
.fade-in-enter,.fade-in-leave-to{
    opacity:0
}
.content{
    margin-bottom:35px
}
.content-area img,.content img{
    max-width:100%;
    margin-top:5px;
    margin-bottom:15px
}
.pagination{
    margin-top:30px
}
.content{
    padding:30px 0
}
.img-rounded{
    border-radius:4px
}
.page-technology .header-title,.page-services .header-title{
    background-position:center
}
.archive .pager{
    display:none!important
}
.section-member,.the-loop li{
    padding:60px 0
}
.section-member .title .excerpt,.the-loop li .title .excerpt{
    display:inline-block;
    font-size:80%
}
/*.section-member .excerpt,.the-loop li .excerpt{
    font-size:90%
}*/
.section-member .excerpt ul,.the-loop li .excerpt ul{
    margin-left:0;
    padding-left:0;
    list-style:disc
}
.title-no-header,.main-title{
    margin-top:0;
}
.header-title{
    margin-top:115px
}
.social{
    margin-top:20px
}
.social li{
    display:inline-block;
    margin-left:10px
}
.social .facebook svg{
    fill:#3b5998
}
.social .linkedin svg{
    fill:#0077B5
}
.social .twitter svg{
    fill:#15a7ff
}
.social .instagram svg{
    fill:#fbad50
}
.social .google svg{
    fill:#d34836
}
.no-margin li{
    margin-bottom:0!important
}
.no-margin li .excerpt li{
    padding:0
}
.page-tour iframe{
    width:100%;
    max-width:100%
}
.mission{
    text-align:center;
    font-size:1.2em
}
.mission span{
    color:#509dcc
}
.section-member:nth-child(odd),.the-loop li:nth-child(odd){
    background:#f2f2f2;
    position:relative
}
.section-member:last-child,.the-loop li:last-child{
    margin-bottom:0!important
}
.section-member:last-child:after,.the-loop li:last-child:after{
    content:initial;
    display:none
}
.copyrights ul{
    border-radius:5px;
    padding:20px 0;
    background:white;
    text-align:center;
    margin-top:20px
}
.copyrights ul li{
    display:inline-block;
    margin:0 15px
}
.copyrights ul li img{
    max-width:100%;
    width:auto;
    max-height:50px;
    margin:15px 0
}
.passion{
    float:left;
    width:100%;
    text-align:center;
    margin:30px 0 0
}
.passion .container .col-md-12{
    background:url(https://riverbendfamilydentistry.com/wp-content/uploads/2018/08/bgsection.jpg) no-repeat center center;
    background-size:cover;
    padding:60px 0 45px;
    border-radius:5px
}
.passion h2{
    color:#fff;
    padding-left:20px;
    padding-right:20px
}
.passion h2 strong{
    color:#509dcc
}
.services{
    float:left;
    width:100%;
    margin-bottom:30px
}
.services h2{
    padding:0 0 20px 0
}
.services.services-list{
    margin-bottom:30px
}
.services.services-list a{
    color:#509dcc
}
.services-list .card{
    padding:0;
    overflow:hidden
}
.services-list h3{
    text-align:center;
    font-size:20px;
    padding:20px
}
.services-list .col-md-4:hover{
    text-decoration:none
}
.card{
    margin-bottom:15px;
    padding:20px 15px;
    border:none;
    background:#f4f4f4
}
.card .content{
    margin-bottom:0
}
.card ul{
    list-style:none;
    margin:0;
    padding:0
}
body .the-loop li:nth-child(odd){
    margin-bottom:0
}
.links{
    text-align:center;
    margin-top:20px
}
.links a{
    margin-top:20px;
    background:#509dcc;
    color:#fff!important;
    border-color:#509dcc;
    text-decoration:none;
    display:inline-block;
    font-weight:400;
    text-align:center;
    text-transform:capitalize;
    white-space:nowrap;
    vertical-align:middle;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    border:1px solid transparent;
    margin:auto;
    padding:.375rem .75rem;
    font-size:1rem;
    line-height:1.5;
    border-radius:.25rem;
    transition:background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out
}
.normal-page .header-title{
    background-position:center
}
.test{
    padding-bottom:732px;
    display:block;
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
    min-height:calc(100vh - 500px)
}
img{
    max-width:100%
}
.home .jumbotron{
    background-size:cover;
    background-position:center;
    min-height:50vh
}
.offer{
    position:relative
}
.offer:after{
    z-index:999999;
    content:'';
    width:0;
    height:0;
    border-bottom:30px solid #E8E8E8;
    border-left:50px solid transparent;
    border-right:50px solid transparent;
    position:absolute;
    float:left;
    left:50%;
    top:-28px;
    margin-left:-50px
}
.home .offer{
    text-align:left
}
.home .offer .header-title{
    margin-top:15px
}
.home .offer .header-title .title-inner{
    margin-bottom:15px
}
.home .offer .header-title .title-inner p{
    margin-bottom:.1rem
}
.home .offer a{
    background:#fff;
    border-color:#fff;
    color:#509dcc
}
.home .offer:after{
    content:initial
}
.offer{
    float:left;
    width:100%;
    display:block;
    background:#e8e8e8;
    text-align:center;
    padding-top:35px
}
.offer a{
    margin-top:20px;
    background:#509dcc;
    color:#fff;
    border-color:#509dcc;
    text-decoration:none;
    display:inline-block;
    font-weight:400;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    border:1px solid transparent;
    padding:.375rem .75rem;
    font-size:1rem;
    line-height:1.5;
    border-radius:.25rem;
    transition:background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out
}
.page-services .content{
    margin-bottom:0;
    padding-bottom:0
}
.services{
    list-style:none;
    padding:0;
    margin:0
}
.services .sub-menu{
    padding-left:17px
}
.services>li{
    width:50%;
    float:left;
    display:block;
    padding:0 0 20px
}
.dots{
    list-style:none;
    margin:20px 0;
    padding:0;
    text-align:center
}
.dots li{
    display:inline-block;
    padding:0 0 0 10px
}
.dots li span{
    height:15px;
    cursor:pointer;
    width:15px;
    background-color:#a7a7a7;
    border-radius:50%;
    display:inline-block
}
.dots li span.active{
    background:#509dcc
}
.twentytwenty-container img{
    position:absolute;
    top:0;
    display:block
}
.twentytwenty-before{
    z-index:20
}
.twentytwenty-after{
    z-index:10
}
div.comparison{
    width:100%;
    height:500px;
    max-width:800px;
    max-height:600px;
    overflow:hidden
}
div.comparison figure{
    background-size:cover;
    position:relative;
    font-size:0;
    width:100%;
    height:100%;
    margin:0
}
div.comparison figure>img{
    position:relative;
    width:100%
}
div.comparison figure div{
    background-size:cover;
    position:absolute;
    width:50%;
    box-shadow:0 5px 10px -2px rgba(0,0,0,.3);
    overflow:hidden;
    bottom:0;
    height:100%
}
.mapouter iframe{
    width:100%
}
input[type=range]{
    -webkit-appearance:none;
    -moz-appearance:none;
    position:relative;
    top:-100px;
    height:36px;
    left:-2%;
    background-color:rgba(0,0,0,.2);
    width:102%
}
.twentytwenty-container{
    margin:30px auto
}
.flipper a{
    color:#000
}
a:hover{
    color:#9AC1D9
}
input[type=range]:focus{
    outline:none
}
input[type=range]:active{
    outline:none
}
.youtube_video{
    float:left;
    width:100%;
    margin-top:45px
}
.youtube_video iframe{
    width:100%;
    max-width:900px;
    display:block;
    margin:auto
}
.contact-back h4{
    margin-top:53px
}
input[type=range]::-moz-range-track{
    -moz-appearance:none;
    height:15px;
    width:98%;
    background-color:rgba(255,255,255,.1);
    position:relative;
    outline:none
}
input[type=range]::active{
    border:none;
    outline:none
}
input[type=range]::-webkit-slider-thumb{
    -webkit-appearance:none;
    width:20px;
    height:15px;
    background:#fff;
    border-radius:0
}
input[type=range]::-moz-range-thumb{
    -moz-appearance:none;
    width:20px;
    height:15px;
    background:#fff;
    border-radius:0
}
input[type=range]:focus::-webkit-slider-thumb{
    background:rgba(255,255,255,.5)
}
input[type=range]:focus::-moz-range-thumb{
    background:rgba(255,255,255,.5)
}
header nav .social{
    margin-top:0
}
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
     position: relative;
     min-height: 1px;
     padding-right: 15px;
     padding-left: 15px;
}
 .col-xs-5ths {
     width: 20%;
     float: left;
}
 @media (min-width: 768px) {
     .col-sm-5ths {
         width: 20%;
         float: left;
    }
}
 @media (min-width: 992px) {
     .col-md-5ths {
         width: 20%;
         float: left;
    }
}
 @media (min-width: 1200px) {
     .col-lg-5ths {
         width: 20%;
         float: left;
    }
}
 .new_team_1_wrap {
     padding: 80px 0 40px 0;
}
 .staff_li {
     margin-bottom: 40px;
}
 .staff_li_inner {
     position: relative;
     cursor: pointer;
     box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
}
 .staff_li_image {
     margin-bottom: 0 !important;
     position: relative;
     overflow: hidden;
}

 .staff_li_image img {
     width: 100%;
     height: auto;
     -webkit-transition: all 0.25s ease-out;
     -moz-transition: all 0.25s ease-out;
     -o-transition: all 0.25s ease-out;
     transition: all 0.25s ease-out;
}
 .staff_li_inner:hover img {
     transform: scale(1.1);
}
 .staff_li_title {
     font-size: 22px;
     margin: 0 auto 10px auto;
     padding: 0;
	 max-width: 400px;
}
 .staff_li_position {
     font-size: 14px;
}
 .new_team_2_wrap {
     padding: 40px 0;
}
 .title_1 {
     margin-bottom: 40px;
}
 .center_row {
     justify-content: center !important;
}
 .pull-left {
     float: left;
}
 .team_modal_image {
     margin-right: 25px;
     margin-bottom: 10px;
	 max-width: 255px !important;
}
 .sl {
     margin-bottom: 30px;
}
 .sl_inner {
     padding: 50px;
     box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
     position: relative;
     -webkit-transition: all 0.25s ease-out;
     -moz-transition: all 0.25s ease-out;
     -o-transition: all 0.25s ease-out;
     transition: all 0.25s ease-out;
     border: 10px solid #fff;
}
 .sl_inner:hover {
     background: #529cc9;
}
 .sl_icon {
     max-width: 10%;
     height: 50px;
     margin-bottom: 20px;
}
 .sl_title {
     margin-bottom: 20px;
     -webkit-transition: all 0.25s ease-out;
     -moz-transition: all 0.25s ease-out;
     -o-transition: all 0.25s ease-out;
     transition: all 0.25s ease-out;
     font-size: 22px;
}
 .sl_inner:hover .sl_title {
     color: #fff;
}
 .sl_text {
     color: #939393;
     overflow: hidden;
     height: 52px;
     margin-bottom: 20px;
     -webkit-transition: all 0.25s ease-out;
     -moz-transition: all 0.25s ease-out;
     -o-transition: all 0.25s ease-out;
     transition: all 0.25s ease-out;
}
 .sl_inner:hover .sl_text {
     color: #fff;
}
 .sl_find {
     color: #505863;
     font-size-adjust: 15px;
     -webkit-transition: all 0.25s ease-out;
     -moz-transition: all 0.25s ease-out;
     -o-transition: all 0.25s ease-out;
     transition: all 0.25s ease-out;
}
 .sl_inner:hover .sl_find {
     color: #fff;
}
 .sl_find i {
     font-size: 14px !important;
     margin-left: 15px;
}
 .sl_link {
     display: block;
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0;
}

.services_lists_wrap {
	padding: 80px 0;
}

.service_li {
	margin-bottom: 60px;
}

@media (max-width: 991px){
	.pull-left {
     float: none!important;
    }
}
